$kind: http-request
url: "{{Local_URL}}accounting/purchase-invoices/b2ec4ad3-9e7b-4ff0-afa3-30a1be0\
  5aa33"
method: GET
body:
  type: json
  content: >
    {
      "purchase_order_id":"e9e8e185-dc7d-46db-b847-007bcbd7ac5b", //If purchase order has a grn, please drop grn and ensure its picked on items section
      "invoice_number":"INV-2025-0012",
      "invoice_date":"2025-12-01",
      "due_date":"2026-01-01",
      "currency_id":"1bc781e6-98d3-46b9-8a95-178ba5b6128e",
      "total_amount":1200.00,
      "items":[
        {
          "purchase_order_item_id":"f532f009-f50f-4398-899a-f475f8961c89",
          "grn_item_id":"5f3c7da5-4c4b-449a-ab21-dfebba4b4a12",
          "description":"Printer Toner",
          "unit_price":200.00,
          "quantity":2,
          "amount":400.00
        },
        {
          "description":"Service Fee",
          "unit_price":800.00,
          "quantity":1,
          "amount":800.00
        }
      ]
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
